Change the name "Wikipedia" from Latin to Cyrillic "Википедия" on Avar Wikipedia
Closed, ResolvedPublic

Description

Please change the word "Wikipedia" from Latin to Cyrillic "Википедия" on Avar Wikipedia.
Thank you

Local project discussion

https://av.wikipedia.org/wiki/Wikipedia:%D0%9C%D0%B0%D0%B6%D0%BB%D0%B8%D1%81

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2017, 8:45 PM
MarcoAurelio triaged this task as "Low" priority.Jan 14 2017, 9:41 PM
MarcoAurelio added a subscriber: MarcoAurelio.

Has the community been informed? Thanks.

Yes, the community informed.

MarcoAurelio removed RobH as the assignee of this task.Jan 15 2017, 12:14 PM
MarcoAurelio moved this task from Unsorted to Single wikis on the Community-consensus-needed board.
MarcoAurelio added a subscriber: RobH.

Unassingning from @RobH as I suspect he was added without checking with him first. Please revert if I'm wrong.

@Al-Gimravi Could you please be so kind to link to the community discussion?

Thank you!

Urbanecm claimed this task.Jan 16 2017, 2:11 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 16 2017, 2:11 PM

Change 332325 had a related patch set uploaded (by Urbanecm):
Change the NS_PROJECT name to "Википедия" on avwiki

https://gerrit.wikimedia.org/r/332325

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jan 16 2017, 2:45 PM

Change 332325 merged by jenkins-bot:
Change the NS_PROJECT name to "Википедия" on avwiki

https://gerrit.wikimedia.org/r/332325

Mentioned in SAL (#wikimedia-operations) [2017-01-17T19:01:00Z] <demon@tin> Synchronized wmf-config/InitialiseSettings.php: avwiki namespace tweaks, T155321 (duration: 00m 39s)

Urbanecm closed this task as "Resolved".Jan 17 2017, 7:01 PM

Done.

Thank you very much

You're welcome.